body {
    background-color: lightyellow;
	margin-left: 10px;
	font-size:15px;
}

h1 {
    color: red;
    margin-left: 15px;
	font-size:25px;
}
h2 {
    color: green;
    margin-left: 15px;
	font-size:15px;
}
sinfo {
	color: blue;
	font-size:10px;
}

sco1{
	color:red;
	font-size:15px;
}

sco2{
	font-size:10px;
}

table{
	border-collapse:collapse;
	border-style:solid;
	text-align:center;
}

th,td{
	border-style:solid;
}

.position th{
	font-size:14px;
	margin:4px;
}
.position td{
	font-size:18px;
	font-weight:bold;
	margin-left:6px;
	margin-right:6px;
	margin-top:4px;
	margin-bottom:4px;
	/* width:120; */
	text-align:center;
}
button{
	font-variant:bold;
	font-size:20px;
	font-weight:bold;
	height:60px;
	width:120px;
}
input{
	font-size:15px;
	height:40px;
	width:160px;
}